-- Deploy gaia:api_2015_12_28_activity_add_relate_doctor to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_activity` ADD COLUMN `doctor_id` varchar(100);
ALTER TABLE `api_activity` ADD CONSTRAINT `doctor_id_refs_id_b5d13250` FOREIGN KEY (`doctor_id`) REFERENCES `api_doctor` (`id`);

COMMIT;
